/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/PortMap.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     

  PortMap::PortMap(string n,string c,string p){
    name=n;
    component=c;
    port=p;
  }
  
  PortMap::PortMap(PortMap *p){
    *this=p;
  }
  

};//end bdd
};//end viewer
};//end tools
};//end morpheo
